#tig_context_main
{
	/* needed when logged in... i.e. have adminbar :( 
	top: 143px; */
}

ul.tig_context_submenu li a
{
	display: list-item;
	height: auto;
	padding: 0px !important;
}

ul.tig_context_submenu li
{
	padding: 15px 20px;
	display: block;
}

ul#tig_top_menu li a:link,
ul#tig_top_menu li a:visited,
ul.tig_context_submenu li a:link,
ul.tig_context_submenu li a:visited
{
	color: white;
}

.tig_3_columns #tig_main {
	margin: 0 249px 0 234px;/*232px;*//*0 215px;*/     	/* Centre column side padding:
                            	Left padding = left column width + centre column left padding width
                            	Right padding = right column width + centre column right padding width */
}

.tig_3_columns #tig_side_one {
	right: 0px;         	/* Width of the left-had side padding on the left column */
	margin-right: -15px;
}

/* solve The Mystery Of The Disappearing Footer */
#tig_footer
{
	padding-bottom: 200px;
}

/* youth media: global gallery image list */
#med_latest_gallery #med_latest_gallery_images .med_image
{
	width: 80px;
}

#med_latest_gallery .med_image_list li
{
	width: 95px;
}

/* community: promote tig */
#com_promote
{
	width: 700px;
}

#com_promote div
{
	background-color: white;
}

#com_promote ul.com_image_list li p.com_image
{
	display: inline;
}

#com_promote ul.com_image_list li p.com_text
{
	width: 100px;
}

/* about us */
.sec_about
{
	padding: 0;
}

.sec_about #tig_main_wrapper 
{
	position: relative;
	right: 227px;
	padding: 0;
}

.sec_about #tig_main
{
	padding: 0 5px;
}

.sec_about #tig_side_one
{
	position: relative;
	width: 155px;
	padding: 0;
}

.sec_about #tig_side_two
{
	position: relative;
	width: 315px;
	padding: 0;
}

#abt_nav
{
	position: relative;
}

#abt_nav ul
{
	position: relative;
}

#abt_nav ul li
{
}

#abt_nav ul li a
{
	position: relative;
	float: left;
	clear: both;
	width: 137px;
	height: 15px;
	padding: 13px 8px 12px 8px;
}

#abt_nav ul li ul
{
	display: block !important;
}

#abt_nav ul li ul li
{
	float: none;
	display: list-item;
}

#abt_nav ul li ul li a
{
	float: none;
	display: block;
	padding: 5px;
}

#abt_nav_donate ul li
{
	font-size: 10px;
}

#abt_nav ul li#abt_nav_carbon a,
#abt_nav ul li#abt_nav_updates p a
{
	display: inline !important;
	padding: 0 !important;
	float: none !important;
}

#abt_donation
{
	position: relative;
}

.tig_has_admin #tig_header_shell .tig_context_bar_home
{
	top: 140px !important;
}